﻿/* Aktuelles */

.aktuellinfobox {
	width: 78%;
	height: auto;
	margin: 25px auto;
	border: 1px solid silver;
	text-align: left;
	background-color: #FAFAFA;
}

h1.headline {
	background-color: #E1E1E1;
	font: bold 16px Verdana, Helvetica, Arial;
	color: #333;
	text-align: left;
	padding: 5px 5px 5px 5px;
	line-height: 25px
}

h2.headline {
	background-color: #E1E1E1;
	font: bold 14px Verdana, Helvetica, Arial;
	color: #333;
	text-align: left;
	padding: 5px 0px 5px 5px;
}

.aktuellinfobox .eventtext {
	font: 13px Verdana, Helvetica, Arial;
	color: #333;
	text-align: left;
	padding: 3px 0px 3px 4px;
	line-height: 140%;
}

.aktuellimgbox {
	width: auto;
	idth: 37.81%;
	max-height: 100%;
	in-height: 70px;
	idth: auto;
	float: left;
	margin: 4px 10px 4px 5px;
	padding: 4px 4px 4px 4px;
	border: 1px solid silver;
	background-color: #E1E1E1;
}

.aktuellimgbox img {
	border: 1px solid gray;
}

p.aktuelllink {
	background-color: #E1E1E1;
	font: 11px Arial, Verdana, Helvetica;
	color: #333;
	text-align: right;
	padding: 4px 5px 3px 0px;
}

p.aktuellhinweis {
	background-color: #E1E1E1;
	font: 11px Arial, Verdana, Helvetica;
	color: #333;
	text-align: left;
	padding: 4px 5px 3px 4px;
}

/* Box für das Kalenderblatt */
.kalenderimgbox {
	height: 65px;
	width: 50px;
	float: right;
	margin-top: -5px;
	margin-right: -5px;
	background-image: url(../media/aktuelles/kalenderblatt.gif);
	border-left: 1px solid silver;
	border-bottom: 1px solid silver;
	z-index: 1;
}

.kalenderimgbox .monat {
	color: Black;
	font: bold 14px Arial, Verdana, sans-serif;
	text-align: center;
	margin-top: 3px;
}

.kalenderimgbox .tag {
	color: Black;
	font: bold 23px Verdana, sans-serif, Arial;
	text-align: center;
	margin-top: 8px;
}

dt {
	display: block;
	float: left;
	font: normal 13px Verdana, sans-serif, Arial;
	padding-left: 5px;
}

dd {
	margin-bottom: 20px;
	padding-left: 87px;
	adding-right: 10px;
	display: block;
	text-align: left;
	font: normal 13px Verdana, sans-serif, Arial;
}

/* Streifen fuer Weihnachtsgruss */
#aktuellweihnachtsbox {
	width: 650px;
	margin: 0px auto;
	background-color: #000066;
	text-align: justify;
	vertical-align: top;
	position: relative;
}

#aktuellweihnachtsbox .weihnachtstext {
	font: bold 20px Arial, Verdana, sans-serif;
	color: #FF9933;
	text-align: center;
	line-height: 130%;
	padding: 6px;
}

/* flag = Flagge Vietnam und USA */
p.flag {
	adding: 5px 1px;
	margin: 5px 1px;
}

#sommergemeindebox {
	width: 650px;
	border: 8px solid #B0C4DE;
	margin: 0px auto;
	padding: 7px;
	text-align: justify;
}

#sommergemeindebox p {
	font: 13px Arial, Verdana, sans-serif;
	color: #000066;
	text-align: justify;
	line-height: 130%;
	padding: 2px;
}

/* 40 Tage mit Gott - 2021 */
.wochenbox {
	display: table;
	margin-top: 0px;
	width: 99.4%;
	height: 25px;
	border-spacing: 0px;
	background-color: #E1E1E1;
	border: 1px solid #999;
	vertical-align: text-top;
	padding-top: 3px;
}

.vorwoche {
	width: 18%;
	font: 11px Verdana, Helvetica, Arial;
	color: #222;
	order-right: thin solid;
	padding-top: 4px;
	padding-left: 12px;
	text-align: left;
	float: left;
}

.nextwoche {
	width: 18%;
	font: 11px Verdana, Helvetica, Arial;
	color: #222;
	order-left: thin solid;
	padding-top: 4px;
	padding-right: 12px;
	text-align: right;
	float: right;
}

.vorwoche a:link, .vorwoche a:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: #222;
	olor: #C8D7FF;
	text-decoration: none;
}

.nextwoche a:link, .nextwoche a:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: #222;
	olor: #C8D7FF;
	text-decoration: none;
}

.vorwoche a:hover, .nextwoche a:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: red;
	text-decoration: none;
}

.aktwoche {
	font: 19px Verdana, Helvetica, Arial;
	color: #000;
	text-align: center;
	adding-top: 4px;
}



@media screen and (max-width: 768px) {
.aktuellinfobox {
	width: 90%;
	border: 1px solid #E1E1E1;
}

}